html, body {
    margin: 0 0;
}

.menu {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 10pt;
  color: white;
  height: 30px;
}

.menu a {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 10pt;
  color: white;
  text-decoration: none;
}

.menu a:hover {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 10pt;
  color: white;
  text-decoration: underline;
}

.breadcrumb {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 9pt;
  color: white;
}

.breadcrumb a {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 9pt;
  color: white;
  text-decoration: none;
}

.breadcrumb a:hover {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 9pt;
  color: white;
  text-decoration: underline;
}

.footer {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 8pt;
  color: white;
  height: 24px;
}

.footer a {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 8pt;
  color: white;
  text-decoration: none;
}

.footer a:hover {
  font-family: tahoma, verdana, helvetica, sans-serif;
  font-size: 8pt;
  color: white;
  text-decoration: underline;
}

.LeftPaneStyle {
  width:225px;
  background-color:#D6DBE5;
  font-family: Georgia,"Times New Roman",Serif;
  font-size: 10pt;
  color: blue;
}

.LeftDividerStyle {
  width:1px;
  background-color:#5C7098;
  margin: 0 0;
}

.LeftHead {
  font-family: tahoma,verdana,helvetica,sans-serif;
  font-size: 10pt;
  color:#707098;
  font-weight:bold;
  text-align:center;
}

.ContentPaneStyle {
  font-family: tahoma,verdana,helvetica,sans-serif;
  font-size: 10pt;
  color:black;
}

.RightPaneStyle {
  width:225px;
  background-color:white;
  font-family: Georgia,"Times New Roman",Serif;
  font-size: 10pt;
  color: black;
  padding-right: 15px;
}

.RegistrationLeftPaneStyle {
  width:225px;
  background-color:#D6DBE5;
  font-family: tahoma,verdana,helvetica,sans-serif;
  font-size: 8pt;
  color: blue;
}

.Registration {
  font-family:  Tahoma, Verdana, helvetica, sans-serif;
  font-size: 10pt;
}

.RegistrationReview {
  font-family:  Tahoma, Verdana, helvetica, sans-serif;
  font-size: 8pt;
}



